.orgcol{
  color: orange;
}
.remove_bulat{
  list-style-type: none;
}

.section{
  background-color: rgb(229, 243, 105);
  height: 150px;
}
/* 
.soc>li>a:hover{
		margin-right: 5px;
    font-size: 25px;
    transition: .5s all ease;
} */



	.social-menu ul {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding: 0;
		margin: 0;
		display: flex;
	}
	.social-menu ul li {
		list-style: none;
		margin: 0 10px;
	}
	.social-menu ul li .b {
		color: #000000;
		font-size: 28px;
		line-height: 50px;
		transition: .5s;
		text-align: center;
	}
	.social-menu ul li .b:hover {
		color: #ffffff;
	}
	.social-menu ul li a {
		position: relative;
		display: block;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background-color: white !important;
		text-align: center;
		transition: 0.5s;
		transform: translate(0,0px);
		box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
	}
	.social-menu ul li a:hover {
		transform: rotate(0deg) skew(0deg) translate(0, -10px);
	}
	.social-menu ul li:nth-child(1) a:hover {
		background-color: #3b5999 !important;
	}
	.social-menu ul li:nth-child(2) a:hover {
		background-color: #55acee !important;
	}
	.social-menu ul li:nth-child(3) a:hover {
		background-color: #e4405f !important;
	}
	.social-menu ul li:nth-child(4) a:hover {
		background-color: #cd201f !important;
	}
	.social-menu ul li:nth-child(5) a:hover {
		background-color: #0077B5 !important;
	}